﻿.footer-bar .textwidget p:last-child{margin:0}
.top-bar .inside-top-bar .textwidget p:last-child{margin:0}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }
.home .feature-hmevents{position:relative;max-width:990px;width:99%;margin:auto;display:block;margin-top:40px}

#footer{width:100%;min-width:319px;margin:0 auto;background:#FFFFFF;}

#footer h6{clear:both;max-width:1000px;margin:0 auto;text-align:left;color:#646464;font-size:10px;font-weight:normal;padding:20px 0 0px 0;border-top:1px solid #cccccc;}


#footer .footer-img-wrapper{  width: 100%;  max-width: 1000px;  display: block;  margin: 0 auto;  text-align: center;}

#footer .footer-img-wrapper img {    max-width: 409px;}

#footer .pwrapper{  width: 100%;  max-width: 980px;  display: block;  margin: 0 auto;  padding:10px 0;text-align: center;}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


.av-masonry-container{
width:100.4%;
float:left;
clear:both;
position: relative;
}

.clear {clear:both;}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.ptp-col{padding-left:.4em;padding-right:.4em;display:inline-block;vertical-align:top;white-space:normal}
.mascarade.container{text-align:right;}
.page-home .mascarade.container a{color:white;}

.thumbs { text-align: center; }

.thumbs a img, .thumbs a:link img { display: inline; border: 1px solid #d1d1d1; margin: 2px; }

.thumbs a:hover img, .niches li a:hover img {border: 1px solid #701100; }


.ecs__plus-btn {
  
  display: inline-block;
  line-height: 34px;
  text-align: center;
  color: #ff5158;
  font-size: 27px;
  cursor: pointer;
  width: 50px;
  height: 34px; }

.ecs__plus-btn:hover, .ecs__minus-btn:hover{
  background: #00c8fe;
}

.ecs__plus-btn:active, .ecs__minus-btn:active{
  background: #00538b;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

#news_holder{
	width:100%;
	float:left;
	border-bottom:1px solid #dadada;
	padding-bottom:5px;
	}
.blog_vertical_loop .full_width_inner{margin:0!important}
.rtbs_tab_ori .rtbs_content,.rtbs_tab_ori .rtbs_content a,.rtbs_tab_ori .rtbs_content p,.rtbs_tab_ori .rtbs_menu .mobile_toggle,.rtbs_tab_ori .rtbs_menu a{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif!important;font-weight:300!important}

.rtbs_content{border:0px!important;padding:0!important}

.rtbs_content td{text-align:center;}

.rtbs_content td .btn-add{color:#59207e;background:#fff;border:2px solid #59207e;padding:7px 25px!important;}

.rtbs_content td .btn-add:hover{color:#B6408E;border:2px solid #B6408E;}

.mh-container-outer { margin: 0 auto; box-shadow: none; }
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
#art-main{position:relative;width:100%;left:0;top:0;}



.pswp__counter,
.pswp__share-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none; }


.pswp__share-modal {
  display: block;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 10px;
  position: absolute;
  z-index: 1600;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-out;
          transition: opacity 0.25s ease-out;
  -webkit-backface-visibility: hidden;
  will-change: opacity; }


.pswp__share-modal--hidden {
  display: none; }


.pswp__share-modal--fade-in {
  opacity: 1; }

  .pswp__share-modal--fade-in .pswp__share-tooltip {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0); }
.container,.container-fluid{margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px;position:relative}
.container-fluid{padding-right:15px;padding-left:15px}


#footer-container {
	position: relative;
}

.gmr-box-layout #footer-container {
	margin: 0 auto;
	max-width: 1015px;
}

.page .panel-grid-cell .entry-meta {
  display: block;
  
}

.panel-grid-cell .flexslider {
  margin-bottom: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.sidebar .widget-wrap {
	border: 4px solid #f5f5f5;
	padding: 15px 20px 20px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

#dnsearch .nav-search {
	min-width: 380px;
}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}


.nav, .navbar-brand {
		font-family: 'Fjalla One', sans-serif; font-weight: 400; font-style:normal;		font-size: 16px;
		color: #4C4C4C !important;
	}

  .navigation .navigation-element { display: inline-block; float: left; }

  .navigation .navigation-element .top-level_navigation-link { height: 99px; width: auto; padding: 35px 20px; display: block; }

  .navigation .second-level .navigation-element, .navigation .second-level .secondary_navigation-heading, .navigation .second-level .secondary_navigation-link { display: block; float: none; clear: both; padding: 2px 15px; }

  .navigation .third-level .navigation-element { padding: 2px 5px 2px 25px; }
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

#imFooter_imTextObject_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;  }
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;width:calc(16px + (2 * 8px) + 2px);}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-social-links-footer{width:auto;}
.fusion-social-links-footer .fusion-social-networks{display:inline-block;float:none;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.subscribe.homepage-subscribe{text-align:center}
.subscribe.homepage-subscribe .sf{max-width:100%}
.subscribe.homepage-subscribe .sf-message{color:#fff}
.subscribe.homepage-subscribe h4{color:#fff;text-align:center}
.subscribe.homepage-subscribe .sf+.sf-message{text-align:center}
.subscribe{text-align:center}
.subscribe .sf{width:100%}
.subscribe .sf+.sf-message{color:#fff;padding:5px;text-align:left}
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
#portfolio .row{margin-left:-10px;margin-right:-10px}
.row.no-margin{margin-left:0;margin-right:0}

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}


.panel-networks{
	display:table;
	margin:0 auto;
	transition: opacity 0.25s ease;
	-moz-transition: opacity 0.25s ease;
	-webkit-transition: opacity 0.25s ease;
}

#bcorp-logo a {text-decoration:none; }

#bcorp-logo { overflow:hidden; }

#bcorp-logo-font {border:none; }

div#bcorp-logo { text-align:center; }

.descr-2 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}

#footer_left {
	float:left;
	width:635px;
	color:#fff;
	padding:6px 0 20px 5px;
	font-size:12px;
}


#footer_left a:link, #footer_left a:visited, #footer_left a:hover, #footer_left a:active {
	 color: #9FC8FB;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.site-header__navigation li.menu-item-hide-xs .sub-menu li{padding-left:28px;margin-top:28px}
.site-header__navigation li.menu-item-hide-xs .sub-menu a{font-weight:700}
.site-header__navigation li.menu-item-hide-xs .sub-menu .sub-menu li{margin-top:0;padding-left:0}
.site-header__navigation li.menu-item-hide-xs .sub-menu .sub-menu a{font-weight:600}

 





 
#footer-header {
 height:5px;
 margin-top:20px;
}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}
.img-responsive{display:block;max-width:100%;height:auto}


.search_div_ul_social li a {
	text-indent: -10em;
	overflow: hidden;
}





.addiction-box {
  height: 100%;
  background: #e7e7e7;
  padding: 30px 15px;
  border-radius: 20px;
  border: 1px solid #fff; }

  .addiction-box img {
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }

  .addiction-box h3 {
    font-size: 18px;
    font-weight: 800;
    line-height: 1.2; }


.addiction-box:hover {
  background: #fff;
  border-color: #372c42; }

  .addiction-box:hover img {
    -webkit-transform: translate(0, -15px);
    -ms-transform: translate(0, -15px);
    transform: translate(0, -15px);
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }

	#footer .widget-area.one_half,
	#footer .widget-area.one_third,
	#footer .widget-area.two_third,
	#footer .widget-area.one_fourth,
	#footer .widget-area.three_fourth,
	#footer .widget-area.one_fifth,
	#footer .widget-area.two_fifth,
	#footer .widget-area.three_fifth,
	#footer .widget-area.four_fifth,
	#footer .widget-area.one_sixth,
	#footer .widget-area.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}



.panel-title a.collapsed, .list-group-item a {
	color       : #0C518D;
	font-weight : bold;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}


#fb-box-content {
    overflow:hidden;
    height:264px;
    background:#fff;
    position:relative;
    z-index:2;
}
.view-banery-reklamowe .carousel-control .icon-prev,.view-banery-reklamowe .carousel-control .icon-next{font-size:60px;top:57%;width:40px;height:70px;margin-top:0;background-color:#027CC2;padding:0;margin:0}
.view-banery-reklamowe .carousel-control .icon-next{right:0}

#jm-maincontent {
  margin-bottom: 30px;
}

.smallview #jm-maincontent {
  font-size: 0.9em;
  line-height: 1.5em;
}

.largeview #jm-maincontent {
  font-size: 1.1em;
  line-height: 1.5em;
}


        #itro_opaco{
    	display: none;
    	position:fixed;
    	background-color:  #000000;
    	font-size: 10px;
    	font-family: Verdana;
    	top: 100px;    
    	width: 100%;
    	height: 100%;
    	z-index: 2147483646 !important;
    	left: 0px ;
    	right: 0px;
    	top: 0px;
    	bottom: 0px;
    	opacity: 0.55 ;
    	filter:alpha(opacity = 55); 
        }
.footer-app .stores{width:66.10169%;float:left;margin-right:1.69492%;margin-top:20px;position:relative;text-align:left;z-index:2}
.post-type-archive-store .sidebar-content .content-sidebar-wrap .content .stores-main{width:100%}


.header__buttons-inner {
  display: table;
  height: 49px;
  width: 100%;
  text-align: right;
}


.header div.logo-use-image img.logo_big,
.header__logo-inner,
.header__menu-inner,
.header__buttons-inner,
.transition-on {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

	
	span.clear{
	}

.clear{
	clear: both;
	display: block;
}


.post-inner-content {
    padding: 45px 50px;
    background-color: #fff;
    border: 1px solid #dadada;
    border-top: none;
}


body.archive .post-inner-content,
body.blog .post-inner-content,
.post-inner-content:first-child {
    border-top: 1px solid #dadada;;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.recent-posts .recent-media{clear:both;margin:30px auto;padding:20px 15px;background:#f5f5f5;text-align:center}
.recent-posts .recent-media .hentry{display:inline-block;vertical-align:top;margin:0 50px;width:48%;width:-webkit-calc(50% - 100px);width:-moz-calc(50% - 100px);width:calc(50% - 100px);text-align:left}
.recent-posts .recent-media .hentry .thumb{position:relative;display:block;margin:0 0 15px 0}
.recent-posts .recent-media .hentry .thumb img{display:block;width:100%;height:auto}
.recent-posts .recent-media .hentry .title{margin:0;font-size:18px}
.recent-posts .recent-media .hentry .meta{font-style:normal;font-weight:normal;font-size:14px}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.site-description{color:#08c}
.sticky-enabled .tc-tagline-off .site-description{display:none!important}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
h2.site-description{font-size:18px;padding-top:0;line-height:20px;font-style:italic}

.mfp-content .td-login-wrap {
  position: relative;
}

.td-md-is-android input[type="text"],
.td-md-is-android .td-login-wrap .td-login-input {
  font-size: 16px !important;
}

.td-md-is-ios input[type="text"],
.td-md-is-ios .td-login-wrap .td-login-input {
  font-size: 16px !important;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }

	
	
	 
	
	.main-footer .widget:last-child { margin-bottom: 0; }

.zn_fixed_slider_fill {
	width:100%;
}
.b-intro__scroll-icon{content:'';position:absolute;left:20px;top:20px;width:11px;height:17px;border:1px solid rgba(255,255,255,0.3);border-radius:9px;}
.b-intro__scroll-icon:after{content:'';position:absolute;left:3px;top:4px;width:3px;height:3px;background:#ce102c;border-radius:5px;-webkit-animation:Scroll 1.2s linear infinite;animation:Scroll 1.2s linear infinite}

#en_direct_des_academies .en_direct_des_academies_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
}

.actus_bas .center_txt{
	padding-left:140px;
	padding-right:295px;
	text-align:justify;
}

.actus_bas .center_txt li{
	padding-left:2em;
	padding-bottom:3px;
}

.actus_bas .center_txt li:before {
  content: "\f18e"; 
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -2em; 
  width: 2em; 
  color:#4e6781;
}

.misc-specialty ul.specialty-list li {
    display: inline-block;
    max-width: 270px;
    min-width: 260px!important;
    line-height: 1.625rem !important;
    vertical-align: top;
    padding: 15px 0 15px 0;
}

.misc-specialty ul.specialty-list li div {
    padding: 0 8px;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



.font12 { margin:0px; padding-top:8px; font:12px Arial, Helvetica, sans-serif; color:#006699;}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}


.li_categories {
  padding-right: 10px;
  font-size: 15px; }


.li_categories a {
  font-size: 0.8em;
  color: #7C7C7C;
  text-decoration: none; }


.li_categories a:hover {
  text-decoration: underline; }
